/*	-------------------------------------------------------------
 
	The Communications Queen v2.0 BY CAIMESWEB
 
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -

	Description:IE Hacks
	Nom:ie.css
	Version:2.0
	Date:August 3, 2010
 
	This file is part of a site template for sale at ThemeForest.net.
	See: http://themeforest.net/user/LayeredPixels/portfolio
	Copyright © 2010 CAIMESWEB <info@layeredpixels.com>
 
-------------------------------------------------------------	*/

/*	-------------------------------------------------------------
	HACKS
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/

div.wrapper, div.header div.menu ul.children, #col-left form.global input, #col-right div.col-right-contact, div.projects-row ul.block li, div.the-content div.postmetadata,
table#wp-calendar tfoot #prev a, table#wp-calendar tfoot #next a, div.content-comments .commentarea ul li, div.content-comments .commentarea form input[type=text], div.content-comments .commentarea form textarea,
div.content-comments .commentarea form input[type=submit] {
	zoom:1;
	behavior: url("/wp-content/themes/designagency/assets/css/PIE.htc"); }

#col-right h1 {
	margin:50px 0 0 0; }

#col-right h2 {
	margin:-10px 0 10px 0; }

div.projects-row ul.block li {
	float:left; }

div.projects-row ul.block li h3 {
	width:175px; }
	
ul.pagination {
	display:none; }

div.widget_tag_cloud div {
	line-height:250%; }
	
blockquote {
	padding: 30px 30px 30px 30px; }

	blockquote:before {
		margin-left: -0.9em; }

	blockquote:after {
		margin-top: -30px;
		margin-left: 525px; }

	